%{
#define YYSTYPE double
#include <stdlib.h>
#include <stdio.h>
#include <math.h>
int yylex();
int yyerror(char *);
%}

%token TimeSpent
%token Seconds
%token FLOAT


%%

entrada: 
	| entrada  linha
	;

linha:   '\n'
        | TimeSpent FLOAT Seconds '\n'  {printf("%f\n",$2);}
	| error '\n' {yyerrok;}
	;


%%
     
int main() {
    yyparse();
    return(0);
}

int yyerror(s)
char *s;
{
}
